package com.yonge.cooleshow.biz.dal.service;

import java.util.List;

import com.yonge.cooleshow.biz.dal.entity.AppVersionInfo;
import com.yonge.toolset.mybatis.service.BaseService;

public interface AppVersionInfoService extends BaseService<Long, AppVersionInfo> {

	List<AppVersionInfo> queryNewestByPlatform(String platform);

	void add(AppVersionInfo appVersionInfo);

	void updateVersion(AppVersionInfo appVersionInfo);
}